Download Sn0wbreeze 2.8b9 To Jailbreak iOS 5.0.1

The famous iPhone hacker and developer iH8sn0w has just released Sn0wbreeze 2.8b9 to jailbreak the iOS 5.0.1. Sn0wbreeze 2.8b9 fixes iBooks sandbox crashing issues also fixes location services issues with iPhone 3GS users running the iPad baseband. Don’t forget it’s a tethered jailbreak for all device expect iPhone 3G old bootrom and it does not support iPad 2 .

Here’s Sn0wbreeze 2.8b9 notes :

===============================
   sn0wbreeze v2.8 [BETA 9]:
===============================
* Supports iOS 5.0 (9A334)/5.0.1-b1 (9A402)
* Fixed iBooks sandbox crashing issues.
* Fixed location services issues with iPhone 3GS
  users running the iPad baseband.
* Re-added iPad baseband install option to iPhone 3GS.
* Removes UDID requirement/Beta timer in 5.0.1.
* Tethered devices are booted via iBooty which is
extracted to the Desktop after running sn0wbreeze.
===============================
            Tethered?
===============================
- iPhone 3GS (old bootrom)...NO
- iPhone 3GS (new bootrom)..YES
- iPhone 4 (GSM)............YES
- iPhone 4 (CDMA)...........YES
- iPod Touch 3G.............YES
- iPod Touch 4..............YES
- iPad 1G...................YES
===============================

************************************************
** iPhone 3GS iPad baseband (06.15.00) users: **
************************************************
- Re-flash the iPad baseband via sn0wbreeze
if you restore(d) to a stock 5.0 firmware.
************************************************

Now available at: http://iH8sn0w.com

// iH8sn0w

Download Sn0wbreeze 2.8b9 .

You can also follow our guide to make the jailbreak process safely from here , and don’t forget to install the amazing tweak Semitether which makes the jailbreak Semi untethered jailbreak , you can follow our guide to install Semitether from here  .

Speak Your Mind

*


8 × seven =